header {
    height: 65px;
}

#user-header {
    height: 65px;
    background-color: #323232;
}

#user-header-content {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: 65px;
}

#header-logo {
    float: left;
}

#user-header-content #user-menu {
    position: absolute;
    bottom: 3px;
    right: 0px;
    height: 21px;
}

#user-menu li {
    height: 21px;
    float: left;
}

#user-menu li a {
    display:block;
    text-indent: -9999px;
    background-size: 794px 21px;
    background-repeat: no-repeat;
    background-image: url(/images/web/common/pc_header_menu.jpg);
    background-position: top left;
}

#user-menu .header-register {
    width: 104px;
    overflow: hidden;
    height: 21px;
}

#user-menu .header-login {
    width: 92px;
    overflow: hidden;
    height: 21px;
    background-position: -104px 0;
}

#user-menu .header-faq {
    width: 130px;
    overflow: hidden;
    height: 21px;
    background-position: -196px 0;
}

#user-menu .header-mypage {
    width: 130px;
    overflow: hidden;
    height: 21px;
    background-position: -326px 0;
}

#user-menu .header-point {
    width: 122px;
    overflow: hidden;
    height: 21px;
    background-position: -456px 0;
    position: relative;
}

#user-menu .header-point .header-user-point {
    font-size: 16px;
    color: white;
    padding-left: 40px;
    width: 82px;
    height: 21px;
    background-image: none;
    text-indent: 0;
    position: absolute;
    top: 0;
    left: 0;
}

#user-menu .header-mail {
    width: 130px;
    overflow: hidden;
    height: 21px;
    background-position: -578px 0;
}

#header-mail {
    position: relative;
}

#header-mail .header-user-mail {
    top: -26px;
    position: absolute;
}

#user-menu .header-setting {
    width: 86px;
    overflow: hidden;
    height: 21px;
    background-position: -708px 0;
}


#menu-header {
    background-image: url(/images/web/common/pc_header_menu_bg.jpg);
    height: 110px;
}

/*===========================================================
フッター
===========================================================*/
html, body { height: 100%; }

#content-wrap {
    min-height: 100%;
    width: 100%;
    position: relative;
    background-color: #ffefdb;
}

footer {
    padding-top: 20px;
    padding-bottom: 50px;
    background-color: #323232;
    height: 50px;
    position: absolute;
    bottom: 0px;
    width: 100%
}

#footer-content {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#footer-content #footer-top-jump {
    position: absolute;
    top: -42px;
    right: 0;
    height: 27px;
    width: 99px;
}

#footer-content #footer-top-jump a {
    display:block;
    text-indent: -9999px;
    background-size: 99px 27px;
    background-repeat: no-repeat;
    background-image: url(/images/web/common/pc_totop.jpg);
    background-position: top left;
}

#footer-menu {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

#footer-menu li {
    float: left;
    height: 17px;
}

#footer-menu li a {
    display:block;
    text-indent: -9999px;
    background-size: 428px 17px;
    background-repeat: no-repeat;
    background-image: url(/images/web/common/pc_footer_menu.jpg);
    background-position: top left;
}

#footer-menu .footer-inquiry {
    width: 120px;
    height: 17px;
    overflow: hidden;
}

#footer-menu .footer-privacy {
    width: 150px;
    height: 17px;
    overflow: hidden;
    background-position: -120px 0;
}

#footer-menu .footer-company {
    width: 99px;
    height: 17px;
    overflow: hidden;
    background-position: -270px 0;
}

#footer-menu .footer-help {
    width: 59px;
    height: 17px;
    overflow: hidden;
    background-position: -369px 0;
}

#footer-copyright {
    width: 960px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    display:block;
    text-indent: -9999px;
    background-size: 110px 14px;
    background-repeat: no-repeat;
    background-image: url(/images/web/common/pc_footer_corp.jpg);
}

/*===========================================================
コンテンツメニュー
===========================================================*/
#content-menu {
    width: 960px;
    height: 110px;
    margin-left: auto;
    margin-right: auto;
}

#content-menu li {
    height: 110px;
    float: left;
}

#content-menu li a {
    display:block;
    background-image: url(/images/web/common/pc_menu.jpg);
    text-indent: -9999px;
    background-size: 960px 110px;
    background-repeat: no-repeat;
    background-position: top left;
}

#content-menu .content-menu-mobile {
    overflow: hidden;
    width: 137px;
    height: 110px;
}

#content-menu .content-menu-pc {
    overflow: hidden;
    width: 137px;
    height: 110px;
    background-position: -137px 0;
}

#content-menu .content-menu-consumer {
    overflow: hidden;
    width: 137px;
    height: 110px;
    background-position: -274px 0;
}

#content-menu .content-menu-amusement {
    overflow: hidden;
    width: 137px;
    height: 110px;
    background-position: -411px 0;
}

#content-menu .content-menu-stage {
    overflow: hidden;
    width: 137px;
    height: 110px;
    background-position: -548px 0;
}

#content-menu .content-menu-anime {
    overflow: hidden;
    width: 138px;
    height: 110px;
    background-position: -685px 0;
}

#content-menu .content-menu-music {
    overflow: hidden;
    width: 137px;
    height: 110px;
    background-position: -823px 0;
}

#content-body {
    background-color: #ffefdb;
    min-height: 100%;
    padding-top: 15px;
    padding-bottom: 240px;
    //box-sizing: border-box;
}

#content-field {
    width: 960px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    min-height:200px
}

/*===========================================================
サイドメニュー全般
===========================================================*/
#sub-content-field {
    width: 225px;
    margin-left: 15px;
    float: right;
    background-color: #ffefdb;
}

#side-user-data {
    width: 225px;
    margin-top: 10px;
}

#side-register {
    margin-top: 10px;
    height: 85px;
    width: 225px;
}

#side-register a{
    display:block;
    text-indent: -9999px;
    background-size: 225px 85px;
    background-repeat: no-repeat;
    background-image: url(/images/web/common/pc_regist_btn.jpg);
}

.side-register-button {
    width: 225px;
    height: 85px;
}

#side-login-title {
    font-size:20px;
    color:white;
    padding:10px 15px;
    background: #06c7ec;
    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -o-border-top-left-radius: 3px;
    -ms-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    -o-border-top-right-radius: 3px;
    -ms-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

#side-user-data-content {
    font-size: 14px;
    background-color: #FFFFFF;
    padding:15px 15px 20px 15px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    -o-border-bottom-left-radius: 3px;
    -ms-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    -o-border-bottom-right-radius: 3px;
    -ms-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-box-shadow: 0 3px 0 0 #cacaca;
    -moz-box-shadow: 0 3px 0 0 #cacaca;
    -o-box-shadow: 0 3px 0 0 #cacaca;
    -ms-box-shadow: 0 3px 0 0 #cacaca;		
    box-shadow: 0 3px 0 0 #cacaca;	
}

#side-user-data-content .user-name {
    text-decoration: underline;
}

/*===========================================================
サイドログイン
===========================================================*/
#side-login {
    margin-top: 10px;
}

#side-login-form {
    background-color: #FFFFFF;
    padding:15px 15px 20px 15px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    -o-border-bottom-left-radius: 3px;
    -ms-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    -o-border-bottom-right-radius: 3px;
    -ms-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-box-shadow: 0 3px 0 0 #cacaca;
    -moz-box-shadow: 0 3px 0 0 #cacaca;
    -o-box-shadow: 0 3px 0 0 #cacaca;
    -ms-box-shadow: 0 3px 0 0 #cacaca;		
    box-shadow: 0 3px 0 0 #cacaca;	
}

#side-login-form .login-input {
    width:100%;
    height:30px;
    margin-bottom:5px;
    border: 2px solid #c7c7c7;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;	
    border-radius: 3px;
}

.btn-login input {
    background: #06c7ec;
    border: 0;
    padding: 0;
    font-size: 16px;
    width: 95px;
    font-family: 'Verdana','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','sans-serif';
    vertical-align:	baseline;
    margin-bottom: 5px;
}

#side-login-form .save-checkbox {
    margin-top: 5px;
}

#side-login-form .save-checkbox .checkbox {
    width: 13px;
    height:13px;
    background:#93ebfc;
}

#side-login-form .save-checkbox label {
    color: #666666;
    font-size: 14px;
}

/*===========================================================
サイト内検索
===========================================================*/
#search {
    margin-top: 10px;
    width: 205px;
    height: 26px;
    background: #06c7ec;
    padding:7px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 4px 0px #13aecc;
    -moz-box-shadow: 0px 4px 0px #13aecc;
    -o-box-shadow: 0px 4px 0px #13aecc;
    -ms-box-shadow: 0px 4px 0px #13aecc;
    box-shadow: 0px 4px 0px #13aecc;
}

#search .search-word {
    float: left;	
    background: white;
    height: 21px;
    width: 170px;
    margin-right: 10px;
    padding:2px;
    border:1px solid #cacaca;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

#search .search-submit {
    float: left;
    width: 17px;
    height: 20px;
    margin-top: 2px;
}

::-webkit-input-placeholder {
    color: #afafaf;
}

::-moz-placeholder {
    color: #afafaf;
}

:-moz-placeholder { 
    color: #afafaf; 
}

:-ms-input-placeholder {
    color: #afafaf;
}

#side-banners {

}

.side-banner-image {
    margin-top: 10px;
    height: 80px;
    width: 221px;
    border: 2px solid #cacaca;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;	
    border-radius: 3px;

}

/*===========================================================
マベメンtwitter
===========================================================*/
#marvmembers-twitter {
    margin-top: 10px;
}

/*=====================================================
 メインコンテンツ
======================================================*/

#main-content-field {
    width: 720px;
    float: left;
    background-color: #ffefdb;
}

section {
    padding: 20px 25px;
    background-color: #FFFFFF;
    box-shadow: 3px 3px 3px #666666;
    margin: 20px auto;
}


/*=====================================================
 共通
======================================================*/

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/* form関連 */

.errors {
    margin-top: 5px;
}

.errors li {
    margin-top: 5px;
    font-size: 14px;
    color: #FF0000;
}

/* ページャ */

.pager
{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}

.pager .pagerNumber { display: inline }

.pager .pagerArrow { display: inline; }

/* 入力必須アイコン */
label.required:after {
    content: url("/images/web/common/pc_icon_must.jpg");
    display: inline-block;
    width: 44px;
    height: 18px;
    vertical-align: text-top;
    margin-left: 5px;
}

label.required[for="date-year"]:after,
label.required[for="date-month"]:after,
label.required[for="date-day"]:after {
    content: url("");
    display: none;
    width: 0px;
    height: 18px;
    margin-left: 0px;
}

/* 一覧説明等 */
.list-explanation {
    height: 100%;
    overflow: hidden;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}

/*=====================================================
 パンくず
======================================================*/
.breadcrumb .navigation-top {
    display:block;
    text-indent: -9999px;
    background-size: 17px 15px;
    background-repeat: no-repeat;
    background-image: url(/images/web/common/pc_navigation_home.jpg);
    width: 17px;
    height: 15px;
}

.breadcrumb {
    margin-bottom: 10px;
    height: 15px;
    font-size: 12px;
}

.breadcrumb li {
    float: left;
    height: 15px;
    line-height: 15px;
}

.breadcrumb li:before {
    content: ">";
}

.breadcrumb li:first-child:before {
    content: "";
}

.breadcrumb li a {
    margin-left: 5px;
    margin-right: 5px;
    color: #666;
    text-decoration: none;
}

/*===========================================================
 SNS連動関連
===========================================================*/
#sns-links {
    margin-top: 10px;
}

.sns-links {
    font-size: 14px;
    height: 30px;
    text-align: right;
    display: table;
    padding-left: 68%;
}
.sns-links .sns {
    display: table-cell;
    vertical-align:middle;
    padding: 5px;
}
.sns-links .sns iframe {
    margin: 0 !important;
}
.sns-links .sns span.fb-share-button {
    position: relative;
    top: -4px;
}

/*===========================================================
 確認ダイアログ
===========================================================*/
.confirm-dialog {
    background-color: #FFFFFF;
    padding: 20px 50px 50px;
    min-width: 450px;
    min-height: 100px;
    z-index: 1;
}
.confirm-dialog > * {
    margin-left: auto;
    margin-right: auto;    
}
.confirm-dialog .ui-dialog-titlebar {
    text-align: center;
    text-indent: 0.5em;
}
.confirm-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
    float: right;
    position: relative;
    left: 45px;
    bottom: 15px;
    border: none;
    width: 25px;
    height: 25px;
    background-image: url('../../../images/web/mail/pc_icon_close.png');
    background-color: #FFFFFF;
}
.confirm-dialog .ui-dialog-content {
    margin: 10px auto;
    min-height: 20px;
    font-size: 14px;
    text-align: center;
    color: #666666;
    width: 100%;
}
.confirm-dialog .ui-dialog-buttonset {
    min-height: 20px;
    text-align: center;
}
.confirm-dialog .ui-dialog-buttonset button.ui-button {
    display: inline-block;
    height: 40px;
    min-width: 120px;
    padding: 10px 20px;
    font-size: 16px;
}
.confirm-dialog .ui-dialog-buttonset button.btn-blue {
    margin-right: 10px;
}
.confirm-dialog .ui-dialog-buttonset button.ui-button span {
    color: #FFFFFF;
    font-weight: bold;
}
.ui-widget-overlay {
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    opacity: 0.5;
    height: 200%;
    background-color: #000;
}

/*=====================================================
 アプリ起動iframe
======================================================*/
.is-hidden{
    display: none;
    height: 0px;
    width: 0px;
}

/*=====================================================
 共通2
======================================================*/
* {
    text-decoration: none;
    color: #666;
    list-style: none;
}
ul{
    margin:0;
    padding:0;
}
a img {
    border:none;
}
/*font*/
body{
    font-family: 'Verdana','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','sans-serif';
    line-height: 1.4em;
}
p{
    color: #666;
    font-size: 14px;
}
a{
    color: #00b7da;
    text-decoration: underline;	
}
a:hover{
    text-decoration: none;
}
h2{
    font-size: 20px;
    padding-bottom: 8px;
    padding-left: 20px;
    background: url("/images/web/common/pc_icon_maru.png") no-repeat 0em 0.3em;
    margin-bottom: 5px;
}
/*common*/
.clearfix:after {  
    content: ".";   
    display: block;   
    height: 0;   
    clear: both;   
    visibility: hidden;  
}  

.mar-b5{
    margin-bottom: 5px;
}
.mar-b10{
    margin-bottom: 10px;
}
.game-list{
    border-top: 1px solid #cacaca;
    padding-top: 10px;
    padding-bottom: 10px;
}
.game-list:last-child{
    border-bottom: 1px solid #cacaca;	
}
.game-list img{
    display: inline-block;
    vertical-align: top;	
    width: 120px;
    height: 120px;
    margin-right: 5px;
}
.game-list .comment{
    display: inline-block;
    vertical-align: top;	
    width: 520px;	
}
.game-list_border{
    width: 5px;
    height: 120px;
    display: inline-block;
    vertical-align: top;
    border-left: solid 5px #FD9212;	
}
img.kadomaru{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;	
    border-radius: 3px;	
}
/*一覧*/
.btn-center{

}
.float-r{

}
.float-l{

}

/*title*/
.content-title {
    font-size: 24px;
    color: #444;
    border-left: solid 5px #FD9212;
    padding-left: 5px;
    margin-bottom: 15px;
}
.message{
    font-size: 20px;
    font-weight: bold;	
}
.point{
    background: #ffebf6;
    padding:10px 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;	
    border-radius: 3px;	
}
.sub-headline{
    background: #ffead0;
    padding:10px 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;	
    border-radius: 3px;		
}

hr{
    background-color: #cacaca;
    height: 1px;
    border: none;
}

/* table(履歴系) */
.data-list th{
    background: #ffaf4f;
    padding: 10px;
    text-align: center;
    border-right: #FFF 2px solid;
    color: white;
}
.data-list tr:nth-child(odd){
    background: #ffddb2;
}
.data-list tr:nth-child(even){
    background: #ffefdb;	
}
.data-list td{
    border:0px;
    padding: 10px;
    border-right: #FFF 2px solid;
}
/*吹き出し*/
.fukidasi{
    position: relative;	
    background: #727272;
    font-size:12px;
    color:white;
    text-align: center;
    width: 60px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;	
    border-radius: 5px;
}
.fukidasi:before{
    content: "";
    position: absolute;
    bottom: -10px;
    right: 20%;
    border: 5px solid transparent;
    border-top: 5px solid #727272;
}

/* Common button */
.btn{
    display: inline-block;
    position: relative;
    height: 20px;
    padding: 10px 50px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;	
    border: 0;
    border-radius: 3px;
    color: white;
    text-align: center;
    text-decoration: none;
}

.btn-big{
    height: 25px;
    min-width: 150px;
    padding: 14px 50px 11px;
    margin-top: 30px;
}

input.btn-big {
    min-width: 250px;
    height: 40px;
}

button.btn-big {
    min-width: 250px;
    height: 40px;
}

.btn-small{
    padding-left: 10px;
    padding-right: 10px;
}
.btn-green{
    background: #8cc101;	
    -webkit-box-shadow: 0 6px 0 0 #82a81d ;
    -moz-box-shadow: 0 6px 0 0 #82a81d ;
    -o-box-shadow: 0 6px 0 0 #82a81d ;
    -ms-box-shadow: 0 6px 0 0 #82a81d ;		
    box-shadow: 0 6px 0 0 #82a81d ;	
}
.btn-green:hover{
    -webkit-box-shadow: 0 4px 0 0 #82a81d ;
    -moz-box-shadow: 0 4px 0 0 #82a81d ;
    -o-box-shadow: 0 4px 0 0 #82a81d ;
    -ms-box-shadow: 0 4px 0 0 #82a81d ;			
    box-shadow: 0 4px 0 0 #82a81d ;	
    top: 2px;
}
.btn-red{
    background: #fa584b;	
    -webkit-box-shadow: 0 6px 0 0 #cd493e;
    -moz-box-shadow: 0 6px 0 0 #cd493e;
    -o-box-shadow: 0 6px 0 0 #cd493e;
    -ms-box-shadow: 0 6px 0 0 #cd493e;		
    box-shadow: 0 6px 0 0 #cd493e;	
}
.btn-red:hover{
    -webkit-box-shadow: 0 4px 0 0 #cd493e;
    -moz-box-shadow: 0 4px 0 0 #cd493e;
    -o-box-shadow: 0 4px 0 0 #cd493e;
    -ms-box-shadow: 0 4px 0 0 #cd493e;			
    box-shadow: 0 4px 0 0 #cd493e;	
    top: 2px;
}
.btn-red{
    background: #fa584b;	
    -webkit-box-shadow: 0 6px 0 0 #cd493e;
    -moz-box-shadow: 0 6px 0 0 #cd493e;
    -o-box-shadow: 0 6px 0 0 #cd493e;
    -ms-box-shadow: 0 6px 0 0 #cd493e;		
    box-shadow: 0 6px 0 0 #cd493e;	
}
.btn-red:hover{
    -webkit-box-shadow: 0 4px 0 0 #cd493e;
    -moz-box-shadow: 0 4px 0 0 #cd493e;
    -o-box-shadow: 0 4px 0 0 #cd493e;
    -ms-box-shadow: 0 4px 0 0 #cd493e;			
    box-shadow: 0 4px 0 0 #cd493e;	
    top: 2px;
}
.btn-blue{
    background: #48bed5;	
    -webkit-box-shadow: 0 6px 0 0 #47a0b2;
    -moz-box-shadow: 0 6px 0 0 #47a0b2;
    -o-box-shadow: 0 6px 0 0 #47a0b2;
    -ms-box-shadow: 0 6px 0 0 #47a0b2;		
    box-shadow: 0 6px 0 0 #47a0b2;	
}
.btn-blue:hover{
    -webkit-box-shadow: 0 4px 0 0 #47a0b2;
    -moz-box-shadow: 0 4px 0 0 #47a0b2;
    -o-box-shadow: 0 4px 0 0 #47a0b2;
    -ms-box-shadow: 0 4px 0 0 #47a0b2;			
    box-shadow: 0 4px 0 0 #47a0b2;	
    top: 2px;
}
.btn-orange{
    background: #ffaf4f;
}
.btn-orange:hover{
    text-decoration: underline;
}

.btn-orange-shadow {
    -webkit-box-shadow: 0 6px 0 0 #D37302;
    -moz-box-shadow: 0 6px 0 0 #D37302;
    -o-box-shadow: 0 6px 0 0 #D37302;
    -ms-box-shadow: 0 6px 0 0 #D37302;		
    box-shadow: 0 6px 0 0 #D37302;	
}

.btn-orange-shadow:hover {
    -webkit-box-shadow: 0 4px 0 0 #D37302;
    -moz-box-shadow: 0 4px 0 0 #D37302;
    -o-box-shadow: 0 4px 0 0 #D37302;
    -ms-box-shadow: 0 4px 0 0 #D37302;			
    box-shadow: 0 4px 0 0 #D37302;	
    top: 2px;
    text-decoration: none;
}


.btn-login{
    width: 195px;
    background: #06c7ec;	
    -webkit-box-shadow: 0 6px 0 0 #13aecc;
    -moz-box-shadow: 0 6px 0 0 #13aecc;
    -o-box-shadow: 0 6px 0 0 #13aecc;
    -ms-box-shadow: 0 6px 0 0 #13aecc;		
    box-shadow: 0 6px 0 0 #13aecc;	
    padding-bottom:5px;
    height: 35px;
}
.btn-login:hover{
    -webkit-box-shadow: 0 4px 0 0 #13aecc;
    -moz-box-shadow: 0 4px 0 0 #13aecc;
    -o-box-shadow: 0 4px 0 0 #13aecc;
    -ms-box-shadow: 0 4px 0 0 #13aecc;			
    box-shadow: 0 4px 0 0 #13aecc;	
    top: 2px;
}

.btn-page{
    background: white;
    border: 3px solid #ffc074;
    color: #ffa840;
    padding-top:8px;
    padding-bottom:8px;
}
.btn-page:hover{
    text-decoration: underline;
}

.btn-confirm-delete {
    padding-top: 5px;
}

/* minimail */
.minimail{
    clear: both;
}
.minimail li{
    list-style-image: url('icon_sankaku.gif');
    list-style-position: inside;	
    border-left: 1px #666 solid;
    padding-left: 10px;
    padding-right: 15px;
    margin-bottom: 10px;
    float: left;
}
.btn-mail{
    padding: 5px 10px;
    font-size: 14px;
}

/*form*/
.checkbox{
    width: 20px;
    height: 20px;
    background: #f1f1f1;
    border: 2px solid #c5c5c5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;	
    border-radius: 3px;	
}

.login{
    width: 225px;
    background: #06c7ec;	
    font-size:20px;
    color:white;
    padding:10px  15px;
    background: #06c7ec;

    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -o-border-top-left-radius: 3px;
    -ms-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    -o-border-top-right-radius: 3px;
    -ms-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}
#search{
    width: 205px;
    height: 26px;
    background: #06c7ec;
    padding:7px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;		
    -webkit-box-shadow: 0px 4px 0px #13aecc;
    -moz-box-shadow: 0px 4px 0px #13aecc;
    -o-box-shadow: 0px 4px 0px #13aecc;
    -ms-box-shadow: 0px 4px 0px #13aecc;
    box-shadow: 0px 4px 0px #13aecc;
}
.search-word {
    float: left;	
    background: white;
    height: 21px;
    width: 170px;
    margin-right: 10px;
    padding:2px;
    border:1px solid #cacaca;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;			
}
.search-submit{
    margin-top: 2px;
}
.all{
    width: 100%;
    height: 700px;
    background-color: #FFEFDB;	
    padding-top: 50px;	
}
section{
    width: 670px;
    min-height: 100px;
    background: #fff;
    margin: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;	
    -webkit-box-shadow: 3px 5px 0px #cacaca;
    -moz-box-shadow: 3px 5px 0px #cacaca;
    -ms-box-shadow: 3px 5px 0px #cacaca;	
    -o-box-shadow: 3px 5px 0px #cacaca;
    box-shadow: 3px 5px 0px #cacaca;			
    margin-bottom: 20px;
}
.qr-all{
    display: inline-block;
    width: 180px; 	
    margin-right: 10px; 	

}
.qr{
    background: #ffead0;
    text-align: center;
    padding-top:5px;
    padding-bottom:5px;
    border-top: 5px solid #ff9f2c;
    border-left: 5px solid #ff9f2c;
    border-right: 5px solid #ff9f2c;
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    border-top-right-radius: 5px;	
}
.qr .qr-img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
}
.qr a img{
    margin-right: 3px;
}
.qr-ttl{
    background: #ff9f2c;
    text-align: center;
    color: white;
    font-size: 18px; 	
    padding: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;	
}
.bnr{
    border: 2px solid #cacaca;
}
input[type=button],input[type="submit"],button[type=button]{
    cursor:pointer;
}
